<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:java="http://xml.apache.org/xslt/java" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0" exclude-result-prefixes="java"><xsl:output method="xml" indent="no" encoding="UTF-8"/><xsl:param name="vDialog"/><xsl:param name="vAgent"/><xsl:template match="*"><html><head><xsl:variable name="vWinTitle"><xsl:value-of select="intituleAgent($vDialog)"/> [<xsl:value-of select="parseXml(concat('&lt;content&gt;',resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Atitle/xhtmlContent')),'&lt;/content&gt;'))"/> ]</xsl:variable><title><xsl:value-of select="normalize-space($vWinTitle)"/></title><meta charset="UTF-8"/>
						
						<link rel="stylesheet" type="text/css" href="{translatePubPath2DestUrl('/site/wdgt/scCommentWdg/css/commentSkin.css')}"/>
<link rel="stylesheet" type="text/css" href="{translatePubPath2DestUrl('/site/wdgt/scCodeMgr/scCodeMgr.css')}"/>
<link rel="stylesheet" type="text/css" href="{translatePubPath2DestUrl('/site/wdgt/scImgMgr/scImgMgr.css')}"/>


						<script type="text/JavaScript" >
/*0*/ var scServices = {};
/*1*/ scServices["scLoad"] = {loadFromRoot:function(pUrl){window.location.href="<xsl:value-of select="resolveDestUri2DestUrl(&quot;/&quot;)"/>"+pUrl;}, getPathFromRoot:function(pPath){return "<xsl:value-of select="resolveDestUri2DestUrl(&quot;/&quot;)"/>"+pPath;}, getUrlFromRoot:function(pHref){if(!this.fRootOffset) this.fRootOffset = scCoLib.hrefBase().length<xsl:value-of select="1-java:length(java:getDestUrl(java:getPage($vDialog)))"/>; return pHref.substring(this.fRootOffset);},getRootUrl:function(){if(!this.fRootUrl) this.fRootUrl = scCoLib.hrefBase().substring(0,scCoLib.hrefBase().length-<xsl:value-of select="java:length(java:getDestUrl(java:getPage($vDialog)))"/>); return this.fRootUrl;}};
</script>

						<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/html5shiv/html5shiv.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scCoLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scSiLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scPaLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scTiLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scTooltipMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scDynUiMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/treeMgr/treeMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/tplMgr/tplMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/svc/scCommentSvc/scCommentSvc.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/scCodeMgr/scCodeMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/outMgr/outMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/scImgMgr/scImgMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/scCommentMgr/scCommentMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/scCommentWdg/dokielCommentWdgs.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/scCommentWdg/scCommentMgr.local.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/dokielMgr/dokielMgr.js')}"></script>
<script type="text/JavaScript" >
scCodeMgr.registerCode(&quot;des:div.code&quot;);

scImgMgr.registerAnimation(&quot;des:div.screenSeqFra&quot;,{auto:false,loop:false,counter:true});

scImgMgr.registerZoom(&quot;des:a.imgZoom&quot;,{titlePath:&quot;anc:.caption/des:.caption_ti&quot;});

scImgMgr.registerZoom(&quot;des:a.screenZoom&quot;,{mag:1,titlePath:&quot;anc:.caption/des:.caption_ti&quot;});

scImgMgr.registerZoom(&quot;des:a.zoneZoom&quot;,{titlePath:&quot;anc:.screenZone/des:.screenZone_ti&quot;});

scImgMgr.setPathPgeFra(&quot;ide:page&quot;);

</script>
	
<xsl:value-of select="resultatAgent('/@@/tplWidget_\dkCore\genWeb\wdt\tpl\html5shiv.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\dkCore\genWeb\wdt\tpl\htmlMeta.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\dkCore\genWeb\wdt\tpl\revisedMeta.uiwidget;', null)" disable-output-escaping="yes"/><link type="text/css" rel="stylesheet" href="{resultatAgent('//', 'pubres:/site/skin/css/main.css')}"/><link type="text/css" rel="stylesheet" href="{resultatAgent('//', 'pubres:/site/skin/css/skin.css')}"/><xsl:text disable-output-escaping="yes"><![CDATA[<!--[if IE]>]]></xsl:text><link type="text/css" rel="stylesheet" href="{resultatAgent('//', 'pubres:/site/skin/css/ie.css')}"/><xsl:text disable-output-escaping="yes"><![CDATA[<![endif]-->]]></xsl:text><xsl:text disable-output-escaping="yes"><![CDATA[<!--[if lt IE 7]>]]></xsl:text><link type="text/css" rel="stylesheet" href="{resultatAgent('//', 'pubres:/site/skin/css/ie6.css')}"/><xsl:text disable-output-escaping="yes"><![CDATA[<![endif]-->]]></xsl:text><xsl:text disable-output-escaping="yes"><![CDATA[<!--[if lt IE 9]>]]></xsl:text><link type="text/css" rel="stylesheet" href="{resultatAgent('//', 'pubres:/site/skin/css/ie8.css')}"/><xsl:text disable-output-escaping="yes"><![CDATA[<![endif]-->]]></xsl:text><xsl:value-of select="resultatAgent('/@@/tplWidget_\dkGuide\genWeb\guideW\wdt\mgr\tplMgr.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\dkGuide\genWeb\guideW\wdt\out\outMgr.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_AgenExtras/xhtmlContent'))" disable-output-escaping="yes"/></head><body><scBlock id="page" class="tplSub" data-type="sub"><header id="header" role="banner"><xsl:value-of select="resultatAgent('/@@/tplWidget_\dkGuide\genWeb\guideW\wdt\tpl\accessBtns.uiwidget;', null)" disable-output-escaping="yes"/><ifText><div id="logo"><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_AlogoHeader/xhtmlContent'))" disable-output-escaping="yes"/></div></ifText><hx><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Atitle/xhtmlContent'))" disable-output-escaping="yes"/></hx><scBlock id="menu" tagName="nav" aria-label="menu des outils"><ul class="sw_outMain_navList"><li class="mainSel_no outRoot"><a class="mainSel_no mainElt_entry" target="_self"><xsl:attribute name="href"><xsl:value-of xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="resultatDialogue(concat('/@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))),'_Aroot'), 'act:')"/></xsl:attribute><span>Guide</span></a></li></ul></scBlock><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Astack/xhtmlContent'))" disable-output-escaping="yes"/></header><div id="main"><main role="main"><div id="content"><xsl:value-of select="resultatAgent($vDialog, 'zone:mainZone')" disable-output-escaping="yes"/><ifText><aside id="links" aria-label="compléments"><xsl:value-of select="resultatAgent($vDialog, 'zone:aside')" disable-output-escaping="yes"/></aside></ifText><xsl:value-of select="resultatAgent('/@@/tplWidget_\dkGuide\genWeb\guideW\wdt\tpl\basket.uiwidget;', null)" disable-output-escaping="yes"/></div></main><xsl:value-of select="resultatAgent('/@@/tplWidget_\dkGuide\genWeb\guideW\wdt\tpl\outLeft.uiwidget;', null)" disable-output-escaping="yes"/></div><footer id="footer" role="contentinfo"><xsl:value-of select="resultatAgent('/@@/tplWidget_\dkGuide\genWeb\guideW\wdt\tpl\navSub.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Acopyright/xhtmlContent'))" disable-output-escaping="yes"/><aboutMgr><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_AbtnAbout/xhtmlContent'))" disable-output-escaping="yes"/></aboutMgr><span class="hidden"> | </span><xsl:value-of select="resultatAgent('/@@/tplWidget_\dkCore\genWeb\wdt\tpl\madeWithSc.uiwidget;', null)" disable-output-escaping="yes"/></footer></scBlock><script type="text/JavaScript" src="{resultatAgent('//', 'pubres:/site/skin/js/skin.js')}"/></body></html></xsl:template></xsl:stylesheet>