<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:dk="kelis.fr:dokiel" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:java="http://xml.apache.org/xslt/java" xmlns="http://www.utc.fr/ics/scenari/v3/primitive" exclude-result-prefixes="sp dk java " >

<xsl:param name="vSrcNode"/>

<xsl:template match="text()|@*"/>
<xsl:template match="*[@sc:refUri]">
<attrRef nm="?" refUri="{@sc:refUri}"/>
</xsl:template>

<xsl:template match="/sc:item">
<xsl:apply-templates select="dk:tree"/>
</xsl:template>

<xsl:template match="sc:item/dk:tree">
	<title><xsl:for-each xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="dk:treeM"><xsl:value-of select="sp:title"/></xsl:for-each></title>
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>



			
			
		
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:tree/sp:node[@sc:refUri]">
<attrRef refUri="{@sc:refUri}" nm="dk_tree:node"/>
<xsl:apply-templates/>
</xsl:template>
		
			
		
		
			
			
				
			
			
				
			
			
				
			
			
				
				
				
				
				
				
				
				
			
			
				
				
				
			
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:extBlock[@role='fig'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::dk:text]">
<attrRef refUri="{@sc:refUri}" nm="dk_text:extBlockTag:fig"/>
</xsl:template>
		
		
			
				
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='def'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::dk:text]">
<attrRef refUri="{@sc:refUri}" nm="dk_text:uLinkTag:def"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='doc'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::dk:text]">
<attrRef refUri="{@sc:refUri}" nm="dk_text:uLinkTag:doc"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='web'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::dk:text]">
<attrRef refUri="{@sc:refUri}" nm="dk_text:uLinkTag:web"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='resLnk'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::dk:text]">
<attrRef refUri="{@sc:refUri}" nm="dk_text:uLinkTag:resLnk"/>
<xsl:apply-templates/>
</xsl:template>
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='coLnk'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::dk:text]">
<attrRef refUri="{@sc:refUri}" nm="dk_text:uLinkTag:coLnk"/>
<xsl:apply-templates/>
</xsl:template>
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:inlineImg[@role='ico'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::dk:text]">
<attrRef refUri="{@sc:refUri}" nm="dk_text:inlineImgTag:ico"/>
</xsl:template>
		
	<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:text">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:treeM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
			
		
			
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:treeM/sp:ico[@sc:refUri]">
<attrRef refUri="{@sc:refUri}" nm="dk_treeM:ico:"/>
</xsl:template>
		
			
			
				
				
			
		
			
			
		
			
			
				
				
				
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:rTitle">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
			
		
		
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:inlineImg[@role='ico'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::dk:richTitle]">
<attrRef refUri="{@sc:refUri}" nm="dk_richTitle:inlineImgTag:ico"/>
</xsl:template>
		
	<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:richTitle">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>

		
			
				
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:inlineImg[@role='ico'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::dk:para]">
<attrRef refUri="{@sc:refUri}" nm="dk_para:inlineImgTag:ico"/>
</xsl:template>
		
	<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:para">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>


</xsl:stylesheet>