<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" 
    xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
    xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" 
    xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive"
    xmlns:dk="kelis.fr:dokiel"
    xmlns:xalan="http://xml.apache.org/xalan"
    exclude-result-prefixes="xalan">
    <xsl:output encoding="UTF-8" method="xml"/>
    
    <xsl:param name="pWspPath"/>
    <xsl:param name="pTraceFilePath"/>
    <xsl:param name="pCurrentItemUri"/>
    
    <xsl:include href="util.xsl"/>
    
    <xsl:template match="/*">
        <xsl:copy>
            <xsl:apply-templates select="@*|node()"/>
        </xsl:copy>
    </xsl:template>
    
    <xsl:include href="dkCore/step.xsl"/>
    <xsl:include href="dkGuide/rootM.xsl"/>
    
    <xsl:template match="@*|node()">
        <xsl:copy>
            <xsl:apply-templates select="@*|node()"/>
        </xsl:copy>
    </xsl:template>
    
</xsl:stylesheet>
