<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" 
    xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
    xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" 
    xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive"
    xmlns:dk="kelis.fr:dokiel"
    xmlns:pw="scpf.org:presWsp"
    xmlns:xalan="http://xml.apache.org/xalan"
    exclude-result-prefixes="sc sp xalan pw dk">
    <xsl:output encoding="UTF-8" method="xml"/>
 
 <!--   <xsl:template match="/*">
        <xsl:copy>
            <xsl:apply-templates select="@*|node()"/>
        </xsl:copy>
        </xsl:template>-->
    
    
    <xsl:template match="dk:step[descendant::sp:sstep]">
        <dk:step>
            <xsl:apply-templates select="dk:stepM"/>
            <sp:detail><dk:comment>
                <xsl:apply-templates select="sp:detail/dk:comment/sp:*"/>
                <sp:infobloc><dk:blocTi/><dk:flowAll><sp:txt><dk:text><sc:orderedList>
                    <xsl:for-each select="sp:sstep/dk:sstep">
                        <sc:listItem>
                            <xsl:apply-templates select="dk:stepM/sp:ti/dk:para/sc:para"/>
                        </sc:listItem>
                    </xsl:for-each>
                </sc:orderedList></dk:text></sp:txt></dk:flowAll></sp:infobloc>
            </dk:comment></sp:detail>
            <xsl:apply-templates select="sp:extras | sp:result"/>
        </dk:step>
        
    </xsl:template>

    
    <!-- ### 
        # Cas général : on copie
        ### -->
 <!-- <xsl:template match="@*|node()">
        <xsl:copy>
            <xsl:apply-templates select="@*|node()"/>
        </xsl:copy>
    </xsl:template>-->
    
</xsl:stylesheet>
