<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xhtml="http://www.w3.org/1999/xhtml" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:redirect="com.scenari.xsldom.xalan.lib.Redirect" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" extension-element-prefixes="redirect" exclude-result-prefixes="sc xhtml" version="1.0">
	<xsl:output omit-xml-declaration="yes" indent="no" method="xml"/>
	<xsl:param name="vDialog"/>
	<xsl:param name="vAgent"/>
	<xsl:template match="treeContent">
		<xsl:apply-templates select="entry"/>
	</xsl:template>
	<xsl:template match="entry">
		<xsl:variable name="vUrl" select="resultatDialogue(string(@dialog), 'act:')"/>
		<xsl:variable name="vPageDialog" select="dialog(string(@dialog))"/>
		<xsl:variable name="vLabel" select="resultatDialogue(concat(@dialog, '/description'))"/>
		<a href="{$vUrl}" target="_self" class="stackLnk">
			<span>
				<xsl:value-of select="$vLabel" disable-output-escaping="yes"/>
			</span>
		</a>
		<span class="stackSep"> &gt; </span>
		<xsl:apply-templates/>
	</xsl:template>
	<xsl:template match="node()"/>
</xsl:stylesheet>