<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:java="http://xml.apache.org/xslt/java" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0" exclude-result-prefixes="java"><xsl:output method="xml" indent="no" encoding="UTF-8"/><xsl:param name="vDialog"/><xsl:param name="vAgent"/><xsl:template match="*"><html><head><xsl:variable name="vWinTitle"><xsl:value-of select="intituleAgent($vDialog)"/></xsl:variable><title><xsl:value-of select="normalize-space($vWinTitle)"/></title><meta charset="UTF-8"/><meta name="keywords"><xsl:attribute name="content"><xsl:value-of select="resultatAgent($vDialog, 'zone:zKeywords')" disable-output-escaping="yes"/></xsl:attribute></meta>
						
						<link rel="stylesheet" type="text/css" href="{translatePubPath2DestUrl('/site/wdgt/scCodeMgr/scCodeMgr.css')}"/>
<link rel="stylesheet" type="text/css" href="{translatePubPath2DestUrl('/site/wdgt/scImgMgr/scImgMgr.css')}"/>


						<script type="text/JavaScript" >
/*0*/ var scServices = {};
/*1*/ scServices["scLoad"] = {loadFromRoot:function(pUrl){window.location.href="<xsl:value-of select="resolveDestUri2DestUrl(&quot;/&quot;)"/>"+pUrl;}, getPathFromRoot:function(pPath){return "<xsl:value-of select="resolveDestUri2DestUrl(&quot;/&quot;)"/>"+pPath;}, getUrlFromRoot:function(pHref){if(!this.fRootOffset) this.fRootOffset = scCoLib.hrefBase().length<xsl:value-of select="1-java:length(java:getDestUrl(java:getPage($vDialog)))"/>; return pHref.substring(this.fRootOffset);},getRootUrl:function(){if(!this.fRootUrl) this.fRootUrl = scCoLib.hrefBase().substring(0,scCoLib.hrefBase().length-<xsl:value-of select="java:length(java:getDestUrl(java:getPage($vDialog)))"/>); return this.fRootUrl;}};
</script>

						<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/html5shiv/html5shiv.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scCoLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scPaLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scSiLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scTiLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scTooltipMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scDynUiMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/treeMgr/treeMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/svc/scSearch/scSearch.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/tplMgr/tplMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/scCodeMgr/scCodeMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/scImgMgr/scImgMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/dokielMgr/dokielMgr.js')}"></script>
<script type="text/JavaScript" >
scCodeMgr.registerCode(&quot;des:div.code&quot;);

scImgMgr.registerAnimation(&quot;des:div.screenSeqFra&quot;,{auto:false,loop:false,counter:true});

scImgMgr.registerZoom(&quot;des:a.imgZoom&quot;,{titlePath:&quot;anc:.caption/des:.caption_ti&quot;});

scImgMgr.registerZoom(&quot;des:a.screenZoom&quot;,{mag:1,titlePath:&quot;anc:.caption/des:.caption_ti&quot;});

scImgMgr.registerZoom(&quot;des:a.zoneZoom&quot;,{titlePath:&quot;anc:.screenZone/des:.screenZone_ti&quot;});

scImgMgr.setDisplayRoot(window.parent.document.body);

scImgMgr.setPathPgeFra(&quot;ide:page&quot;);

</script>
	
<xsl:value-of select="resultatAgent('/@@/tplWidget_\dkCore\genWeb\wdt\tpl\html5shiv.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\dkCore\genWeb\wdt\tpl\htmlMeta.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\dkCore\genWeb\wdt\tpl\revisedMeta.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\dkRefDoc\genWeb\wdt\tpl\startLink.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\dkRefDoc\genWeb\wdt\search\index.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\dkRefDoc\genWeb\wdt\img\scImgMgrPage.uiwidget;', null)" disable-output-escaping="yes"/><link type="text/css" rel="stylesheet" href="{resultatAgent('//', 'pubres:/site/skin/page/css/main.css')}"/><link type="text/css" rel="stylesheet" href="{resultatAgent('//', 'pubres:/site/skin/page/css/skin.css')}"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\dkRefDoc\genWeb\wdt\mgr\tplMgr.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_AgenPageExtras/xhtmlContent'))" disable-output-escaping="yes"/></head><body><div id="page" class="tplPage"><div id="content"><ifText><addAttribute name="class"><xsl:value-of select="resultatAgent($vDialog, 'zone:zClass')" disable-output-escaping="yes"/></addAttribute></ifText><div class="tplCoFra"><xsl:value-of select="resultatAgent($vDialog, 'zone:mainZone')" disable-output-escaping="yes"/><ifText><aside id="links"><xsl:value-of select="resultatAgent($vDialog, 'zone:aside')" disable-output-escaping="yes"/></aside></ifText></div></div><xsl:value-of select="resultatAgent('/@@/tplWidget_\dkGuide\genWeb\guideW\wdt\tpl\basket.uiwidget;', null)" disable-output-escaping="yes"/></div></body></html></xsl:template></xsl:stylesheet>