<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0" 
		xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
		xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" 
		xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive"
		xmlns:dk="kelis.fr:dokiel"
		xmlns:xalan="http://xml.apache.org/xalan"
		exclude-result-prefixes="sc sp xalan dk">
	<xsl:output encoding="UTF-8" method="xml"/>
	
	<xsl:param name="pWspPath"/>
	<xsl:param name="pTraceFilePath"/>
	<xsl:param name="pCurrentItemUri"/>

	<xsl:include href="util.xsl"/>
	
	<xsl:include href="dkCore/text.xsl"/>
	<xsl:include href="dkCore/concept.xsl"/>
	<xsl:include href="dkCore/content.xsl"/>
	<xsl:include href="dkCore/stepList.xsl"/>
	
	<xsl:include href="dkGuide/linkSection.xsl"/>
	<xsl:include href="dkGuide/odRoot.xsl"/>
	<xsl:include href="dkGuide/section.xsl"/>
	<xsl:include href="dkGuide/userGuide.xsl"/>
	<xsl:include href="dkGuide/webRoot.xsl"/>

	
		
</xsl:stylesheet>
